org.python.modules

## Class jarray

- java.lang.Object
- - org.python.modules.jarray

    public class jarray
    extends java.lang.Object

### Constructor Summary

Constructors
Constructor and Description
`jarray()`

### Method Summary

Methods
`static PyArray` `array(PyObject seq, char typecode)`
`static PyArray` `array(PyObject seq, java.lang.Class type)`
`static PyArray` `zeros(int n, char typecode)`
`static PyArray` `zeros(int n, java.lang.Class type)`

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### jarray

    public jarray()

### Method Detail

#### array

    public static PyArray array(PyObject seq,
                char typecode)

#### array

    public static PyArray array(PyObject seq,
                java.lang.Class type)

#### zeros

    public static PyArray zeros(int n,
                char typecode)

#### zeros

    public static PyArray zeros(int n,
                java.lang.Class type)